prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/telepathy-logger-0.2

Name: Telepathy Logger library
Description: Access to Telepathy logs
Requires: telepathy-glib libxml-2.0
Version: 0.8.2
Libs: -L${libdir} -ltelepathy-logger
Cflags: -I${includedir}
